.menu-main-navigation-container {
	display:inline-block;
}
ul, li {
	list-style-type:none;
}

ul {
	height:3em;
	width:100%;
}

ul li {
	display:inline-block;
	border:none;
	outline:none;
	line-height:2em;
	position:relative;
}

ul li.current-menu-item::before {
	float:left;
	margin-top:4%;
}

ul li a,
ul li a:visited {
	display:block;
	line-height:3em;
	padding:0 1.5em;
	text-decoration:none;
	color:#fff;
	letter-spacing:1px;
}

ul li a:hover {
	background:#fff;
	color:#000;
	transition:all linear 0.75s;
}

ul.sub-menu {
	margin:0;
	padding:0;
	float:none;
	background:#000;
	background:rgba(0,0,0,0.5);	
	width:175px;
	height:auto;
	position:absolute;
	top:3em;
	left:-9000em;
}

ul.sub-menu li {
	float:none;
}

ul.menu li:hover ul.sub-menu {
	left:0;
}
ul.sub-menu li a {
	border-bottom: 2px solid rgb(102,255,0);
	white-space:nowrap;
}

.footer-page-item,
.sidebar-page-item,
.content-page-item {
	list-style-type:none;
	background:#fff;
	display:block;
	float:left;
	margin:3px 5px 3px 0;
}

.footer-page-item:hover {
	background:#333333;
}

.footer-item-link:hover {
	color:#fff;
}

.footer-item-link,
.sidebar-item-link,
.page-item-link {
	text-decoration:none;
	color:#000;
	font-family:'Open Sans', sans-serif;
	cursor:pointer;
	padding:2px 5px;
	font-size:14px;
}

.page-item-link { float:left; }

.sidebar-item-link {
	padding:5px;
	float:left;
}

.title-class {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0px 5px;
	text-decoration: none;
	margin: 10px 0px;
	display: inline-block;
}

p a:link, p a:visited {
	color:gold;
}
